Subject: New Reply Received - Restock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 13:12:26 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Restock  Ticket comment <div dir="ltr">Hello, <div><br></div>
<div>I had reached out back in November about your restock. It is very disappointing when after all this time there hasn't been any restock for my product yet. I can assure you that <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>the item hasn't been added since then</span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>. I have been keeping up and checking at most to make sure I don't miss it.</span> I would like to say that I have been a regular customer at Centerpoint for the last 15 years but lately I haven't been satisfied by your service. How long should I expect to wait?<div><br></div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 27, 2021 at 7:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Salma,</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We are truly sorry to hear that .</span></div>
<div><br></div>
<div><span style="font-size:14px">Due to its high demand; the item might have been added and ordered already when the item came back in stock.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> Feel free to get in touch with us for further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> The Support Team </span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3475178